.contact-block {
  padding: 120px 0px 0px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
@media screen and (max-width: 993px) {
  .contact-block {
    padding: 60px 0px 0px;
  }
}
@media screen and (max-width: 578px) {
  .contact-block {
    padding: 30px 0px 0px;
  }
}
.contact-block:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
.contact-block .title {
  color: #fff;
  padding: 0px calc((100vw - 1170px) / 2);
}
@media screen and (min-width: 1921px) {
  .contact-block .title {
    padding: 0px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1221px) {
  .contact-block .title {
    padding: 0px 15px;
  }
}
@media screen and (max-width: 578px) {
  .contact-block .title {
    padding: 20px 15px 0px;
  }
  .contact-block .title:before {
    top: 0px;
  }
}
.contact-block .contact {
  padding: 0px calc((100vw - 1170px) / 2) 40px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: stretch;
  align-items: stretch;
}
@media screen and (min-width: 1921px) {
  .contact-block .contact {
    padding: 0px 375px 40px;
  }
}
.contact-block .contact .left__side,
.contact-block .contact .right__side {
  width: calc(50% - 15px);
  background-color: #fafbfb;
  border-radius: 5px;
  padding: 30px;
}
.contact-block .contact .left__side .contact-title,
.contact-block .contact .right__side .contact-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #261e1a;
  margin-bottom: 30px;
}
.contact-block .contact .left__side .contact__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.contact-block .contact .left__side .contact__holder .info-text {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 30px;
}
.contact-block .contact .left__side .contact__holder .contact-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 30px;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-item-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 120%;
  color: #000000;
  font-weight: 500;
  margin-bottom: 10px;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items .item-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items.socials {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items.socials .soc_item {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items.socials .soc_item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contact-block .contact .left__side .contact__holder .contact-item .contact-items.socials .soc_item:last-child {
  margin-right: 0px;
}
.contact-block .contact .right__side {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
}
.contact-block .contact .right__side .wpcf7 {
  width: 100%;
}
.contact-block .contact .right__side .wpcf7 form.invalid .wpcf7-validates-as-required:placeholder-shown {
  border: 1px solid #f93411 !important;
  color: #f93411 !important;
}
.contact-block .contact .right__side .wpcf7 form.invalid .wpcf7-validates-as-required::placeholder {
  color: #f93411 !important;
}
.contact-block .contact .right__side .wpcf7 form .wpcf7-response-output {
  display: none;
}
.contact-block .contact .right__side .wpcf7 form .wpcf7-spinner {
  display: none;
}
.contact-block .contact .right__side .wpcf7 form .form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder .input {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder .input:last-child {
  margin-bottom: 30px;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder .input .input_title {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 10px;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder .input input {
  padding: 20px;
  border: 2px solid #dcddde;
  border-radius: 5px;
  background-color: #f4f5f5;
  color: #261e1a;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  outline: none;
  width: 100%;
  max-width: 100%;
}
.contact-block .contact .right__side .wpcf7 form .form .input__holder .input input::placeholder {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}
.contact-block .map {
  height: 600px;
}
.contact-block .map .map-holder {
  height: 600px;
}
@media screen and (max-width: 1221px) {
  .contact-block .contact {
    padding: 0px 15px 20px;
  }
}
@media screen and (max-width: 993px) {
  .contact-block .contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: start;
    align-items: flex-start;
  }
  .contact-block .contact .left__side,
  .contact-block .contact .right__side {
    width: 100%;
  }
  .contact-block .contact .left__side {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 578px) {
  .contact-block .contact .contact-title {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .contact-block .contact .left__side {
    padding: 20px 15px;
  }
  .contact-block .contact .left__side .contact__holder .info-text {
    font-size: 16px;
  }
  .contact-block .contact .left__side .contact__holder .contact-item {
    margin-bottom: 15px;
  }
  .contact-block .contact .left__side .contact__holder .contact-item:last-child {
    margin-bottom: 20px;
  }
  .contact-block .contact .left__side .contact__holder .contact-item .contact-items .item-text {
    font-size: 14px;
  }
  .contact-block .contact .right__side {
    padding: 20px 15px;
  }
  .contact-block .contact .right__side .form .btn {
    width: 100%;
  }
}
